@charset "UTF-8";

/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0;min-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}[type="number"]{-moz-appearance:textfield}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit;border-collapse:collapse}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}

/* root */
:root {
  --color-base: #000;
  --color-blue: #006ec8;
  --color-blue-rgb: 0,110,200;
  --color-navy: #476472;
  --color-navy-rgb: 71,100,114;
  --color-red: #ea4740;
  --color-darkred: #b40b05;
  --color-orange: #f7b500;
  --color-orange-rgb: 247,181,0;
  --color-green: #008000;
  --font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --max-w: 1440px;
  --max-iw: 1320px;
  --base-fs: min(1.8vw, 16px);
  --hd-h: 4rem;
}
@media print,screen and (min-width: 768px) {
  :root {
    --hd-h: 6.25rem;
  }
}
@media print,screen and (min-width: 1080px) {
  :root {
    --base-fs: 16px;
  }
}
@media screen and (max-width: 767.98px) {
  :root {
    --base-fs: min(3.73vw, 16px);
  }
}

@view-transition {
  navigation: auto;
}

html {
  font-family: var(--font-family);
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: var(--base-fs);
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  scroll-padding-top: var(--hd-h);
}
@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}

body {
  position: relative;
  width: 100%;
  min-height: 100%;
  color: var(--color-base);
  font-size: 1rem;
  background: #fff;
  word-break: normal;
}
a {
  color: var(--color-base);
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
img[src$=".svg"] {
  width: 100%;
}
svg:not(:root) {
  overflow: hidden;
  max-width: 100%;
}

ruby rt {
  font-weight: 500;
}

/* header */
.l-header {
  position: fixed;
  display: flex;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  padding: 0 4%;
  height: var(--hd-h);
  background-color: #fff;
  z-index: 500;
}
.l-header .site_logo {
  width: 13%;
  max-width: 126px;
}
.l-header .nx_logo {
  width: 16%;
  max-width: 180px;
  margin-left: 2%;
}
.l-header .site_logo a img {
  display: block;
  transition: opacity .3s ease-in-out;
}
.l-header .gnav_list a {
  display: block;
  padding: .25rem .75rem;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  transition: color .3s ease-in-out;
}
.l-header .gnav_list a .en {
  display: block;
  margin-top: .25rem;
  color: #999;
  font-size: 77.8%;
  transition: color .3s ease-in-out;
}
@media print,screen and (min-width: 768px) {
  .l-header .gnav {
    margin-left: auto;
  }
  .l-header .gnav_list {
    display: flex;
    text-align: center;
    font-size: min(1vw 1.25rem);
  }
  .l-header .gnav_list > li + li {
    border-left: 1px solid #ddd;
  }
  .l-header .menu_btn,
  .l-header .menu_bg {
    display: none;
  }
}
@media print,screen and (min-width: 1280px) {
  .l-header .gnav_list a {
    padding: .25rem 2rem;
  }
}
@media screen and (max-width: 767.98px) {
  .l-header .site_logo {
    width: 22%;
    max-width: 100px;
  }
  .l-header .nx_logo {
    width: 35%;
    margin-left: 4%;
    max-width: 130px;
  }
  .l-header .gnav {
    position: fixed;
    left: 0;
    top: var(--hd-h);
    width: 100%;
    max-height: calc(100vh - var(--hd-h));
    max-height: calc(100dvh - var(--hd-h));
    overflow-y: auto;
    background-color: rgba(255,255,255,0.92);
    transform: translateX(-100%);
    opacity: 0;
    visibility: hidden;
    transition: transform .3s ease-in-out, opacity .3s ease-in-out, visibility .3s ease-in-out;
  }
  .l-header .gnav_list {
    padding: .5rem 4%;
  }
  .l-header .gnav_list a {
    padding: 1rem 0;
    font-size: 1rem;
  }
  .l-header .gnav_list > li + li {
    border-top: 1px solid #ddd;
  }
  .l-header .menu_btn {
    position: relative;
    width: 2.5rem;
    height: 2.5rem;
    margin-left: auto;
    cursor: pointer;
    z-index: 50;
  }
  .l-header .menu_btn span {
    display: block;
    width: 100%;
    height: 100%;
  }
  .l-header .menu_btn span::before,
  .l-header .menu_btn span::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color-base);
    transition: all .3s ease-in-out;
  }
  .l-header .menu_btn span::before {
    top: .5rem;
  }
  .l-header .menu_btn span::after {
    bottom: .5rem;
  }
  .l-header .menu_btn span i {
    display: block;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    width: 100%;
    height: 2px;
    background-color: var(--color-base);
    transition: opacity .3s ease-in-out;
  }
  .l-header .menu_bg {
    position: fixed;
    left: 0;
    top: var(--hd-h);
    width: 100%;
    height: calc(100vh - var(--hd-h));
    height: calc(100dvh - var(--hd-h));
    background-color: rgba(0,0,0,0.8);
    opacity: 0;
    transform: scaleY(0);
    transform-origin: center top;
    visibility: hidden;
    transition: transform .3s ease-in-out, opacity .3s ease-in-out, visibility .3s ease-in-out;
    z-index: -1;
  }
  body.menu-active .l-header .gnav {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
  body.menu-active .l-header .menu_btn span::before {
    top: calc(50% - 1px);
    transform: rotate(135deg);
  }
  body.menu-active .l-header .menu_btn span::after {
    bottom: calc(50% - 1px);
    transform: rotate(-135deg);
  }
  body.menu-active .l-header .menu_btn i {
    opacity: 0;
  }
  body.menu-active .l-header .menu_bg {
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
  }
}
@media (any-hover: hover) {
  .l-header .site_logo a:hover img {
    opacity: .65;
  }
  .l-header .gnav_list a:hover {
    color: var(--color-blue);
  }
  .l-header .gnav_list a:hover .en {
    color: #666;
  }
}

/* main */
.l-main {
  padding-top: var(--hd-h);
}
.container {
  width: 92%;
  max-width: var(--max-iw);
  margin-left: auto;
  margin-right: auto;
}

/* footer */
.l-footer {
  padding: 8% 4%;
  border-top: 1px solid #ddd;
  color: #333;
}

.l-footer .footer_info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 1.4;
}
.l-footer .footer_info dt {
  font-weight: 500;
}
.l-footer .footer_info dt:not(:last-of-type),
.l-footer .footer_info dd:not(:last-of-type) {
  margin-bottom: 1rem;
}
.l-footer .footer_info dd {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}
.l-footer .footer_info .logo {
  display: inline-block;
  max-width: 140px;
}
.l-footer .footer_info .logo._main {
  max-width: 148px;
}
.l-footer .footer_info_note {
  margin-top: 1.5rem;
  line-height: 1.75;
}
.l-footer .footer_note {
  margin-top: 2rem;
}
.l-footer .footer_note,
.l-footer .copyright {
  font-size: .75rem;
  line-height: 1.75;
}
@media print,screen and (min-width: 768px) {
  .l-footer {
    padding: 3.75rem 4% 5rem;
  }
  .l-footer .footer_info dt {
    width: 12em;
  }
  .l-footer .footer_info dd {
    width: calc(100% - 12em);
    column-gap: 2.5rem;
  }
  .l-footer .footer_info .contact {
    padding-top: 1.5rem;
  }
  .l-footer .footer_note,
  .l-footer .copyright {
    font-size: .875rem;
    line-height: 2;
  }
}
@media screen and (max-width: 767.98px) {
  .l-footer .footer_info dt,
  .l-footer .footer_info dd {
    width: 100%;
    text-align: center;
  }
  .l-footer .footer_info dd {
    justify-content: center;
  }
  .l-footer .footer_info dd:not(:last-of-type) {
    margin-bottom: 1.5rem;
  }
  .l-footer .footer_info dt.contact {
    padding: 1.5rem 0 .5rem;
  }
}

/* section */
.sec_heading {
  display: flex;
  flex-direction: column-reverse;
  gap: .75rem;
  margin-bottom: 2.5rem;
}
.sec_heading .main {
  font-size: 1.125rem;
  font-weight: 700;
}
.sec_heading .sub {
  font-size: 3rem;
  font-weight: 700;
}
@media screen and (max-width: 767.98px) {
  .sec_heading .main {
    font-size: 1rem;
  }
  .sec_heading .sub {
    font-size: 2.25rem;
  }
}

.sec-row_two {
  display: flex;
  gap: 2.5rem;
}
@media print,screen and (min-width: 1200px) {
  .sec-row_two .col {
    width: calc(50% - 1.25rem);
  }
}
@media screen and (max-width: 767.98px) {
  .sec-row_two {
    flex-direction: column;
  }
}

.sec_more {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: .75rem;
}
.sec_heading + .sec_more {
  padding-top: 2rem;
}
.sec_more_btn {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: .25rem;
  font-size: 1.125rem;
  line-height: 1.3;
  color: #fff;
  padding: 1rem 2rem 1rem 1rem;
  border-radius: .5rem;
  background-color: var(--color-blue);
  transition: background-color .3s ease-in-out;
}
.sec_more_btn::before {
  content: "";
  display: block;
  position: absolute;
  right: 1rem;
  top: calc(50% - 0.4rem - 1px);
  width: .8rem;
  height: .8rem;
  border-right: 2px solid currentColor;
  border-top: 2px solid currentColor;
  transform: rotate(45deg);
}
.sec_more_btn .en {
  font-size: 88.89%;
}
@media print,screen and (min-width: 768px) {
  .sec_more {
    gap: 1rem 2rem;
  }
  .sec_more_btn {
    min-width: 24rem;
    font-size: 1.25rem;
    border-radius: 1rem;
  }
  .sec_heading + .sec_more {
    padding-top: 3.75rem;
  }
}
@media screen and (max-width: 767.98px) {
  .sec_more_btn {
    width: 100%;
  }
}
@media (any-hover: hover) {
  a.sec_more_btn:hover {
    background-color: var(--color-darkred);
  }
}

/* subpage */
.subpage-header {
  position: relative;
  padding: 1.75rem calc(4% + 2rem);
  text-align: center;
  font-weight: 700;
  color: #333;
  background-color: rgba(var(--color-blue-rgb), 0.08);
}
.subpage-header .page_ttl {
  font-size: 2rem;
}
.subpage-header .page_ttl_en {
  position: relative;
  margin-top: .5rem;
  font-size: 1.25rem;
  text-transform: uppercase;
  opacity: .75;
}
.subpage-header .corner::before,
.subpage-header .corner::after {
  content: "";
  display: block;
  position: absolute;
  width: calc(4% + 1rem);
  height: 60%;
  z-index: 5;
}
.subpage-header .corner::before {
  left: 0;
  top: 0;
  clip-path: polygon(0 0, 0 100%, 100% 0);
  background-color: var(--color-red);
}
.subpage-header .corner::after {
  right: 0;
  bottom: 0;
  clip-path: polygon(100% 0, 0 100%, 100% 100%);
  background-color: #42917b;
}
@media print,screen and (min-width: 768px) {
  .subpage-header {
    padding: 2.5rem calc(4% + 2rem);
  }
  .subpage-header .page_ttl {
    font-size: 3rem;
  }
  .subpage-header .page_ttl_en {
    font-size: 1.5rem;
  }
}

/* sns links */
.sns_links {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  text-align: center;
}
.sns_links > li {
  display: flex;
  flex-direction: column;
}
.sns_links a {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem 1rem 1rem;
  color: #fff;
  font-size: 1.125rem;
  border-radius: .5rem;
  background-color: var(--color-blue);
  transition: background-color .3s ease-in-out;
}
.sns_links a .ico {
  display: block;
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
.sns_links a .ico._fb { background-image: url("../img/common/ico_fb.svg"); }
.sns_links a .ico._ig { background-image: url("../img/common/ico_ig.svg"); }
.sns_links .embed {
  margin-top: 1rem;
}
.sns_links .embed {
  width: 100%;
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
}
.sns_links .embed._fb {
  width: 65%;
  max-width: 326px;
  aspect-ratio: 267 / 476;
}
.sns_links .embed._fb iframe {
  width: 100%;
  height: 100%;
}
@media print,screen and (min-width: 768px) {
  .sns_links {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.75rem;
  }
  .sns_links > li {
    width: calc(50% - 1rem);
    max-width: 550px;
  }
  .sns_links a {
    padding: 1.5rem 2rem 1.5rem 1.5rem;
    font-size: 1.375rem;
    border-radius: 1rem;
  }
  .sns_links .embed {
    margin-top: 1.5rem;
  }
}
@media print,screen and (min-width: 1280px) {
  .sns_links {
    gap: 2.5rem;
  }
  .sns_links > li {
    width: calc(50% - 1.67rem);
  }
}
@media (any-hover: hover) {
  .sns_links a:hover {
    background-color: var(--color-navy);
  }
}

/* btn */
.btn-primary {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border-radius: .5rem;
  color: #fff;
  padding: 1em;
  font-size: 1.125rem;
  font-weight: 700;
  background-color: var(--color-blue);
  transition: background-color .3s ease-in-out;
}
.btn-primary._round {
  border-radius: 100vh;
}
.btn-primary._left {
  margin-left: 0;
}
.btn-primary._small {
  max-width: 520px;
  padding: .75em;
}
.btn-primary._hover,
.btn-register._hover,
.btn-latestevent._hover {
  cursor: pointer;
}
.btn-register,
.btn-latestevent {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1em;
  font-size: 1.25rem;
  font-weight: 700;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  color: #fff;
  border-radius: 1rem;
  transition: background-color .3s ease-in-out;
}
.btn-register {
  border: 2px solid var(--color-orange);
  background-color: #d00;
}
.btn-latestevent {
  border: 2px solid #00a0c8;
  background-color: var(--color-blue);
}
.btn-register strong,
.btn-latestevent strong {
  font-size: 116%;
  font-weight: 700;
}
.btn-register._large,
.btn-latestevent._large {
  font-size: 1.375rem;
}
.btn-register .en,
.btn-latestevent .en {
  display: block;
  margin-top: .125em;
  font-size: 85%;
}
.btn-primary._disabled,
.btn-register._disabled,
.btn-latestevent._disabled {
  pointer-events: none;
  border-color: #ddd;
  color: #ddd;
  background-color: #999;
}
@media print,screen and (min-width: 768px) {
  .btn-primary {
    font-size: 1.375rem;
  }
  .btn-primary._small {
    font-size: 1.25rem;
  }
  .btn-register,
  .btn-latestevent {
    font-size: 1.625rem;
    border-radius: 1.25rem;
  }
  .btn-register._large,
  .btn-latestevent._large {
    font-size: 2rem;
  }
}
@media (any-hover: hover) {
  a.btn-primary:hover,
  .btn-primary._hover:hover {
    background-color: var(--color-darkred);
  }
  a.btn-register:hover,
  .btn-register._hover:hover {
    background-color: var(--color-darkred);
  }
  a.btn-latestevent:hover,
  .btn-latestevent._hover:hover {
    background-color: #005091;
  }
}

/* pagination */
.pagination {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: .5rem;
}
.pagination .link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.25rem;
  height: 2.25rem;
  line-height: 1;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: .25rem;
  transition: color .3s ease-in-out, background-color .3s ease-in-out;
}
.pagination .link[aria-label="Previous"],
.pagination .link[aria-label="Next"] {
  background-color: #f2f2f2;
}
.pagination .cr .link {
  color: #fff;
  background-color: var(--color-navy);
}
@media print,screen and (min-width: 768px) {
  .pagination .link {
    width: 3rem;
    height: 3rem;
    font-size: 1.125rem;
  }
}
@media (any-hover: hover) {
  .pagination a.link:hover {
    color: #fff;
    background-color: var(--color-blue);
  }
}

/* common tool */
.bg-blue {
  padding: 3.75rem 0 5rem;
  background-color: rgba(var(--color-blue-rgb), 0.08);
}
.text-red { color: var(--color-red); }
.link-text { text-decoration: underline; color: var(--color-blue); }
.d-ib { display: inline-block; }
.marker { background: linear-gradient(transparent 60%, rgba(var(--color-blue-rgb), 0.08) 60%, rgba(var(--color-blue-rgb), 0.08) 94%, transparent 94%); }
.mb-1 { margin-bottom: 1rem; }
.mb-m { margin-bottom: 1.5rem; }
.mb-l { margin-bottom: 2.5rem; }
.mb-xl { margin-bottom: 5rem; }
@media print,screen and (min-width: 768px) {
  .bg-blue { padding: 6.75rem 0 7rem; }
  .only-sp { display: none; }
  .mb-m { margin-bottom: 2.5rem; }
  .mb-l { margin-bottom: 4rem; }
  .mb-xl { margin-bottom: 7.5rem; }
}
@media screen and (max-width: 767.98px) {
  .only-pc { display: none; }
}
@media (any-hover: hover) {
  .link-text:hover { text-decoration: none; }
}